Grupo 4A-2024 - Bug #4508
Bug # 4170 (New): Parte Il

Hacer caso de uso general
10/27/2024 08:51 PM - Angie Martinez

Status: New Start date: 10/22/2024
Priority: Normal Due date: 10/30/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/27/2024 08:52 PM - Angie Martinez

- % Done changed from 0 to 50

#2 - 11/04/2024 10:04 PM - Angie Martinez

- % Done changed from 50 to 100
